CGI-World Poll It Internal Variable Override Vulnerability

Bugtraq ID: 1431
Class: Serialization Error
CVE:
Remote: Yes
Local: Yes
Published: Jul 04 2000 12:00AM
Updated: Jul 04 2000 12:00AM
Credit: Discovered and reported to SecurityFocus by Adrian Daminato <adrian@tucows.com> on July 4, 2000.
Vulnerable: CGI-World Poll It 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus